problème php 7.3

f6hsq

New Member
#1
bonjour,
je posséde un hébergement world
j'ai installé wordpress et aussi joomla dans un autre répertoire
les versions sont à jour
avec les version php 7.1 et 7.2 tout va bien
par contre avec 7.3 et wordpress j'ai le message suivant : The site is experiencing technical difficulties.
et avec joomla simplement ERROR
J'ai également un site chez ovh en php 7.3 et wordpress qui ne me pose pas de problème
il y a peut-être une modif à faire dans les options php, mais n'y connaissant pas grand chose, je n'ai touché à rien.
bon, je modifie mon message. Je n'ai pas eu de réponse mais j'ai trouvé moi-même.
Au cas où ça peut servir à quelqu'un
Dans les options php, il faut cocher nd_mysqli
 
Dernière édition:

PH-Quentin

Administrator
Membre du personnel
#2
Bonjour F6hsq,

Merci pour votre retour, je vous confirme que la version PHP7.3 à actuellement par défaut SANS le module nd_mysqli qui est nécessaire pour le bon fonctionnement de WordPress.

Actuellement nous avons prévu de procéder à une mise à jour dans les prochaines semaines afin que la version native afin de passer la version par défaut de PHP7.1 à PHP7.2, nous allons en profiter pour rajouter par défault nd_mysqli et aussi PHP7.4 !

En attendant, il suffit uniquement d'activer l'option nd_mysqli.

Bien à vous,
Quentin
 
Haut